{ config, pkgs, ... }:

{
  deuxfleurs.site_name = "jupiter";
  deuxfleurs.staticIPv4.defaultGateway = "192.168.1.1";
  deuxfleurs.cname_target = "jupiter.site.staging.deuxfleurs.org.";

  # no public ipv4 is used for the staging cluster on Jupiter
  # deuxfleurs.public_ipv4 = "???";

  networking.firewall.allowedTCPPorts = [ 80 443 ];
}
